Ticket #1558 (closed enhancement: fixed)

Opened 6 years ago

Last modified 5 years ago

request to install openfoam, paraviewopenfoam in debathena Trusty release

Reported by: alexp Owned by:
Priority: normal Milestone: Current Semester
Component: -- Keywords:
Cc: Fixed in version: debathena-thirdparty 1.2.11
Upstream bug:

Description

openfoam and paraviewopenfoam debs are now available for Ubuntu Trusty. Could you please install:

openfoam231
paraviewopenfoam410

in the release, following instructions at  http://www.openfoam.org/download/ubuntu.php ?

Thanks,

Alex

Change History

comment:1 Changed 6 years ago by jdreed

  • Status changed from new to review

comment:2 Changed 6 years ago by jdreed

  • Status changed from review to committed

committed  efd9a90f8e7f2a71c570bada6685aa739fd28229 (Add paraview and openfoam for Trusty) to master

comment:3 Changed 5 years ago by andersk

  • Status changed from committed to closed
  • Fixed in version set to debathena-thirdparty 1.2.11
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.